Buffer overrun in Windows NT 4.0, Windows 2000, and Windows XP

Microsoft has warned that there is a Buffer Overrun in the Windows Kernel Message in Windows NT 4.0, Windows 2000, and Windows XP. An attacker could exploit this vulnerability to take any action on the system including deleting data, adding accounts with administrative access, or reconfiguring the system.

More information can be found at http://www.microsoft.com/security/security_bulletins/ms03-013.asp

Join the newsletter!

Error: Please check your email address.

More about Microsoft

Show Comments

Market Place